DIPlib Documentation - ©1995-2014 Quantitative Imaging Group, Delft University of Technology.

# FloatArrayFree

Array free function

## SYNOPSIS

dip_Error dip_FloatArrayFree ( array )

## FUNCTION

This function frees `*array`, and sets `array` to zero.

## ARGUMENTS

Data type | Name | Description
`dip_FloatArray *` | `array` | Array

## SEE ALSO

`FloatArrayNew`, `FloatArrayFree`, `FloatArrayCopy`, `FloatArrayFind`

`ArrayFree`, `IntegerArrayFree`, `FloatArrayFree`, `ComplexArrayFree`, `BoundaryArrayFree`, `FrameWorkProcessArrayFree`, `DataTypeArrayFree`, `ImageArrayFree`, `BooleanArrayFree`, `VoidPointerArrayFree`, `StringArrayFree`, `CoordinateArrayFree`